.pra-header {
  block-size: 44px;
  color: var(--pra-color-primary-600);
  display: grid;
  grid-template-areas: "header-node-left header-node-right";
  grid-template-columns: auto 40px;
  grid-template-rows: auto;
  max-inline-size: 100%;
  .pra-header-node-right,
  .pra-header-node-left {
    block-size: 44px;
    display: flex;
  }
  .pra-header-node-right {
    grid-area: header-node-right;
    justify-content: end;
    & > svg {
      inline-size: 20px;
    }
  }
  .pra-header-node-left {
    grid-area: header-node-left;
    justify-content: start;
  }
}
